Subject: bug#44452: Clash between guile-3.0 and guile-3.0-latest

From: zimoun <[email-masked]>
Date: Thu, 05 Nov 2020 16:29:02 +0100

Hi,

On Thu, 05 Nov 2020 at 15:48, divoplade <[email-masked]> wrote:
> Le jeudi 05 novembre 2020 à 11:29 +0100, Leo Prikler a écrit :
>> guile-3.0 will presumably be updated on the next core-updates merge,
>> where world rebuilds are acceptable, so be a bit patient until then
>> and
>> use guile-3.0-latest, please :)
>
> That's not presumably, that's indeed fixed in core-updates! Sorry, I
> did not see it.

Yes.

> So it will be fixed when core-updates is merged.

And yes.

Somehow, the question are:

 1. Is it a real error for the ending  profile?
 2. If no, does the option ’--allow-collisions’ make sense here?

And ’it’ means uses ’guile-3.0’ instead of ’guile-3.0-latest’ in the
list.

All the best,
simon